> [!note] Caption:
>
> - Variable
> - [+ Default value +]

Variables:
- :notebook: the first variable: [+ 0 +]
- :notebook: the second variable: [+ 0 +]
- :notebook: the third variable: [+ 0 +]
- :notebook: this forth variable: [+ 10 +]
- :notebook: the fifth variable: [+ 10 +]
- :notebook: the sixth variable: [+ 10 +]
